Split Package Details - lua-compat53 (x86_64)

2 packages found.

Arch Repo Name Version Description Last Updated Flag Date
x86_64 Community lua51-compat53 0.10-1 Compatibility module providing Lua-5.3-style APIs for Lua 5.1 2021-01-20
x86_64 Community lua52-compat53 0.10-1 Compatibility module providing Lua-5.3-style APIs for Lua 5.2 2021-01-20